/* styles written in this file is for Standard */



#mainvis{
	background-color:	#000000;
}

#mainvis p{
	width:			980px;
	margin:			0 auto;
}

#navbar{
	background:		url(../images/bod_nav_bg.gif) repeat-x 0 0;
	border-top:		1px solid #808080;
	height:			52px;
}

#navbar .nav{
	width:			980px;
	margin:			0 auto;
}



#main,
.product_wrap{
	background-color:	#D8D7D6;
}

#main .main-inner{
	width:			980px;
	margin:			0 auto;
	padding:		33px 0 39px 0;
}

#main .left-part{
	float:			left;
	background:		url(../images/bod_lin.gif) no-repeat 0 0;
	height:			130px;
	padding-left:		15px;
	width:			637px;
}

#main .left-part .cap{
	padding-bottom:		24px;
}

#main .left-part .flt{
	float:			left;
}

#main .left-part .photo{
	padding-left:		16px;
}

#main .left-part .btn{
	padding:		15px 0 0 23px;
}

#main .left-part .product{
	padding:		15px 0 0 38px;
}

#main .left-part .jan{
	font-size:		10px;
	padding:		5px 0 0 38px;
}


#main .right-part{
	float:			left;
	background:		url(../images/bod_lin.gif) no-repeat 0 0;
	height:			130px;
	padding-left:		15px;
	width:			312px;
}

#main .right-part .cap{
	padding-bottom:		15px;
}

#main .right-part dl{
	width:			279px;
	height:			100px;
	overflow:		hidden;
}

#main .right-part dl dt{
	float:			left;
	width:			69px;
}

#main .right-part dl dd{
	float:			left;
	width:			210px;
	padding-bottom:		10px;
}



